/*#CSS_Document#*/
:root{
	--cores_preta:rgb(000,000,000);/*Cor Preta (BLACK)*/
	--cores_branca:rgb(255,255,255);/*Cor Branca (WHITE)*/
	--cores_escuro:rgb(000,127,127);/*Cor #005F5F Céu Escuro*/
	--cores_medio:rgb(031,255,255);/*Cor #00DFDF Céu (AQUA)*/
	--cores_claro:rgb(127,255,255);/*Cor #7FFFFF Céu Claro*/
	--cores_mais_claro:rgb(223,255,255);/*Cor #DFFFFF Céu Mais Claro*/
	--cores_A_escuro:rgb(063,063,063);/*Cor #3F3F3F Cinza Escuro*/
	--cores_A_medio:rgb(127,127,127);/*Cor #6F6F6F Cinza (GRAY)*/
	--cores_A_claro:rgb(191,191,191);/*Cor #BFBFBF Cinza Claro*/
	--cores_A_mais_claro:rgb(223,223,223);/*Cor #DFDFDF Cinza Mais Claro*/
	--cores_B_escuro:rgb(127,000,000);/*Cor #7F0000 Vermelho Escuro*/
	--cores_B_medio:rgb(255,063,063);/*Cor #DF0000 Vermelho (RED)*/
	--cores_B_claro:rgb(255,127,127);/*Cor #FF5F5F Vermelho Quase Claro*/
	--cores_B_mais_claro:rgb(255,223,223);/*Cor #FFDFDF Vermelho Mais Claro*/
	--cores_C_escuro:rgb(127,063,000);/*Cor #7F3F00 Laranja Escuro*/
	--cores_C_medio:rgb(255,159,063);/*Cor #FF9F3F Laranja (ORANGE)*/
	--cores_C_claro:rgb(255,191,127);/*Cor #FFBF7F Laranja Claro*/
	--cores_C_mais_claro:rgb(255,239,223);/*Cor #FFEFDF Laranja Mais Claro*/
	--cores_D_escuro:rgb(127,127,000);/*Cor #7F7F00 Amarelo Escuro*/
   	--cores_D_medio:rgb(247,247,000);/*Cor #FFDF00 Amarelo (YELLOW)*/
	--cores_D_claro:rgb(255,255,127);/*Cor #FFFF7F Amarelo Claro*/
	--cores_D_mais_claro:rgb(255,255,223);/*Cor #FFFFDF Amarelo Mais Claro*/
	--cores_E_escuro:rgb(063,127,000);/*Cor #3F7F00 Olíva Escuro*/
	--cores_E_medio:rgb(127,239,000);/*Cor #7FEF00 Olíva (GREEN)*/
	--cores_E_claro:rgb(191,255,127);/*Cor #BFFF7F Olíva Claro*/
	--cores_E_mais_claro:rgb(239,255,223);/*Cor #EFFFDF Olíva Mais Claro*/
	--cores_F_escuro:rgb(000,127,000);/*Cor #007F00 Limão Escuro*/
	--cores_F_medio:rgb(000,223,000);/*Cor #00DF00 Limão (LIME)*/
	--cores_F_claro:rgb(127,255,127);/*Cor #7FFF7F Limão Claro*/
	--cores_F_mais_claro:rgb(223,255,223);/*Cor #DFFFDF Limão Mais Claro*/
	--cores_G_escuro:rgb(000,127,063);/*Cor #005F2F Mar Escuro*/
	--cores_G_medio:rgb(000,255,127);/*Cor #00FF7F Mar (GREEN BLUE)*/
	--cores_G_claro:rgb(127,255,191);/*Cor #7FFFBF Mar Claro*/
	--cores_G_mais_claro:rgb(223,255,239);/*Cor #DFFFEF Mar Mais Claro*/
	--cores_H_escuro:rgb(000,127,127);/*Cor #005F5F Céu Escuro*/
	--cores_H_medio:rgb(031,255,255);/*Cor #00DFDF Céu (AQUA)*/
	--cores_H_claro:rgb(127,255,255);/*Cor #7FFFFF Céu Claro*/
	--cores_H_mais_claro:rgb(223,255,255);/*Cor #DFFFFF Céu Mais Claro*/
	--cores_I_escuro:rgb(000,063,127);/*Cor #000F1F Turquesa Escuro*/
	--cores_I_medio:rgb(000,127,255);/*Cor #007FFF Turquesa ()*/
	--cores_I_claro:rgb(127,191,255);/*Cor #7FBFFF Turquesa Claro*/
	--cores_I_mais_claro:rgb(223,239,255);/*Cor #DFEFFF Turquesa Mais Claro*/
	--cores_J_escuro:rgb(000,000,127);/*Cor #00007F Azul Escuro*/
	--cores_J_medio:rgb(063,063,255);/*Cor #3F3FFF Azul (BLUE)*/
	--cores_J_claro:rgb(127,127,255);/*Cor #7F7FFF Azul Claro*/
	--cores_J_mais_claro:rgb(223,223,255);/*Cor #DFDFFF Azul Mais Claro*/
	--cores_K_escuro:rgb(063,000,127);/*Cor #3F007F Roxo Escuro*/
	--cores_K_medio:rgb(127,000,255);/*Cor #7F00FF Roxo (VIOLET BLUE)*/
	--cores_K_claro:rgb(191,127,255);/*Cor #BF FF Roxo Claro*/
	--cores_K_mais_claro:rgb(239,223,255);/*Cor #EFDFFF Roxo Mais Claro*/
	--cores_L_escuro:rgb(127,000,127);/*Cor #3F003F Lilás Escuro*/
	--cores_L_medio:rgb(255,000,255);/*Cor #FF00FF Lilás (FUSCHIA)*/
	--cores_L_claro:rgb(255,127,255);/*Cor #FF7FFF Lilás Claro*/
	--cores_L_mais_claro:rgb(255,223,255);/*Cor #FFDFFF Lilás Mais Claro*/
	--cores_M_escuro:rgb(127,000,063);/*Cor #3F001F Rosa Escuro*/
	--cores_M_medio:rgb(255,000,127);/*Cor #FF007F Rosa (ROSE)*/
	--cores_M_claro:rgb(255,127,191);/*Cor #FF7FBF Rosa Claro*/
	--cores_M_mais_claro:rgb(255,223,239);/*Cor #FFDFEF Rosa Mais Claro*/
}
html,body{font-family:Verdana,Arial,Helvetica,sans-serif;margin:0px;}
body{flex-direction:column;justify-content:center;align-items:center;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:none;}
input[type=radio]{accent-color:var(--cores_medio);}
input[type=checkbox]{accent-color:var(--cores_medio);}
input[type=range]{accent-color:var(--cores_medio);}
progress{accent-color:var(--cores_medio);}
/*button[type="submit"]{background-color:var(--cores_medio);}*/
input::placeholder{color:var(--cores_escuro);}
#modelo_cores{font-family:'Noto Sans JP',sans-serif;}
#esqueci_senha{width:250px;transition:background-color 1s linear 0.5s;}
#esqueci_senha:hover{background-color:black;}
#cadastrar{width:250px;}
#definicao_coluna_vertical{width:326px;}
#definicao_menu{width:318px;display:none;}
#definicao_principal{width:318px;display:table;}
#definicao_complementar{width:318px;display:none;}
#guia_listar_largura{width:97px;}
#guia_pesquisar_largura{width:97px;}
#guia_inserir_largura{width:97px;}
#guia_visualizar_largura{width:97px;}
#guia_editar_largura{width:97px;}
#guia_excluir_largura{width:97px;}
#botao_inicio_largura{width:97px;}
#botao_inicio_largura_p{width:73px;}
#botao_voltar_largura{width:100px;}
#botao_voltar_largura_p{width:76px;}
#botao_continuar_largura{width:127px;}
#botao_continuar_largura_p{width:103px;}
#botao_listar_largura{width:98px;}
#botao_listar_largura_p{width:74px;}
#botao_atualizar_largura{width:121px;}
#botao_atualizar_largura_p{width:97px;}
#botao_pesquisar_largura{width:127px;}
#botao_pesquisar_largura_p{width:103px;}
#botao_limpar_largura{width:173px;}
#botao_limpar_largura_p{width:149px;}
#botao_impressao_largura{width:133px;}
#botao_impressao_largura_p{width:109px;}
#botao_inserir_largura{width:106px;}
#botao_inserir_largura_p{width:82px;}
#botao_cancelar_largura{width:120px;}
#botao_cancelar_largura_p{width:96px;}
#botao_imprimir_largura{width:121px;}
#botao_imprimir_largura_p{width:97px;}
#botao_visualizar_largura{width:127px;}
#botao_visualizar_largura_p{width:103px;}
#botao_editar_largura{width:101px;}
#botao_editar_largura_p{width:77px;}
#botao_excluir_largura{width:106px;}
#botao_excluir_largura_p{width:82px;}
#botao_lista_buscados_largura{width:163px;}
#botao_lista_buscados_largura_p{width:139px;}
#definicao_inicial{visibility:visible;}
#legenda_inicial{display:table;}
#definicao_primeiro{display:table;display:table-cell;padding:0px;}
#legenda_primeiro{display:table;}
#definicao_anterior{visibility:visible;}
#legenda_anterior{display:table;display:table-cell;vertical-align:bottom;}
#definicao_abaixo{visibility:visible;}
#legenda_abaixo{display:table;}
#definicao_acima{visibility:visible;}
#legenda_acima{display:table;}
#definicao_proximo{visibility:visible;}
#legenda_proximo{display:table;display:table-cell;vertical-align:bottom;}
#definicao_ultimo{display:table;display:table-cell;padding:0px;}
#legenda_ultimo{display:table;}
#definicao_final{visibility:visible;}
#legenda_final{display:table;}
#definicao_direita{display:table;display:table-cell;padding:0px;}
#definicao_direita_p{display:table;display:table-cell;padding:0px;}
#definicao_esquerda{display:table;display:table-cell;padding:0px;}
#definicao_esquerda_p{display:table;display:table-cell;padding:0px;}
#tela{color:black;font-size:8px;}
/*#logo{background-image:url("../_imagens/logotipo_cor_e_fundo_100x100.png");}*/
/*#d_corpo{min-width:200px;max-width:500px;}*/
/*#d_voltar{padding:0px;}*/
#slider{width:100%;max-width:321px;height:25vw;max-height:107px;position:relative;}
#slider img{opacity:0;position:absolute;width:100%;height:100%;object-fit:cover;transition:opacity 800ms;}
#slider img.selected{opacity:1;}
#definicao_coluna_primeira{width:338px;}
#definicao_coluna_ver{width:326px;}
#definicao_coluna_alterar{width:326px;}
#definicao_coluna_buscar{width:326px;}
#definicao_coluna_adicionar{width:326px;}
#definicao_resultado{width:314px;}
/*#definicao_coluna_segunda{width:326px;}*/
/*#definicao_coluna_terceira{width:326px;}*/
.largura_campos{width:176px;}
.etiqueta{display:inline;}
.definicao{display:table-cell;}
.tamanho_32{font-size:32px;}/*TH1*/
.tamanho_24{font-size:24px;}/*TH2*/
.tamanho_18{font-size:18px;}/*TH3*/
.tamanho_14{font-size:14px;}/*TH0*/
.tamanho_12{font-size:12px;}/*TH4*/
.tamanho_10{font-size:10px;}/*TH5*/
.tamanho_8{font-size:8px;}/*TH6*/
.negrito{font-weight:bold;}
.cor_preta{color:var(--cores_preta);}
.cor_branca{color:var(--cores_branca);}
.cor_padrao{color:var(--cores_escuro);}
.cor_escuro{color:var(--cores_escuro);}
.cor_escuro_inverso{color:var(--cores_escuro);}
.cor_medio{color:var(--cores_escuro);}
.cor_medio_inverso{color:var(--cores_medio);}
.cor_claro{color:var(--cores_claro);}
.cor_claro_inverso{color:var(--cores_claro);}
.cor_mais_claro{color:var(--cores_mais_claro);}
.cor_A_escuro{color:var(--cores_A_escuro);}
.cor_A_medio{color:var(--cores_A_medio);}
.cor_A_claro{color:var(--cores_A_claro);}
.cor_A_mais_claro{color:var(--cores_A_mais_claro);}
.cor_B_escuro{color:var(--cores_B_escuro);}
.cor_B_medio{color:var(--cores_B_medio);}
.cor_B_claro{color:var(--cores_B_claro);}
.cor_B_mais_claro{color:var(--cores_B_mais_claro);}
.cor_C_mais_escuro{color:var(--cores_C_mais_escuro);}
.cor_C_escuro{color:var(--cores_C_escuro);}
.cor_C_medio{color:var(--cores_C_medio);}
.cor_C_claro{color:var(--cores_C_claro);}
.cor_C_mais_claro{color:var(--cores_C_mais_claro);}
.cor_D_escuro{color:var(--cores_D_escuro);}
.cor_D_medio{color:var(--cores_D_medio);}
.cor_D_claro{color:var(--cores_D_claro);}
.cor_D_mais_claro{color:var(--cores_D_mais_claro);}
.cor_E_escuro{color:var(--cores_E_escuro);}
.cor_E_medio{color:var(--cores_E_medio);}
.cor_E_claro{color:var(--cores_E_claro);}
.cor_E_mais_claro{color:var(--cores_E_mais_claro);}
.cor_F_escuro{color:var(--cores_F_escuro);}
.cor_F_medio{color:var(--cores_F_medio);}
.cor_F_claro{color:var(--cores_F_claro);}
.cor_F_mais_claro{color:var(--cores_F_mais_claro);}
.cor_G_escuro{color:var(--cores_G_escuro);}
.cor_G_medio{color:var(--cores_G_medio);}
.cor_G_claro{color:var(--cores_G_claro);}
.cor_G_mais_claro{color:var(--cores_G_mais_claro);}
.cor_H_escuro{color:var(--cores_H_escuro);}
.cor_H_medio{color:var(--cores_H_medio);}
.cor_H_claro{color:var(--cores_H_claro);}
.cor_H_mais_claro{color:var(--cores_H_mais_claro);}
.cor_I_escuro{color:var(--cores_I_escuro);}
.cor_I_medio{color:var(--cores_I_medio);}
.cor_I_claro{color:var(--cores_I_claro);}
.cor_I_mais_claro{color:var(--cores_I_mais_claro);}
.cor_J_escuro{color:var(--cores_J_escuro);}
.cor_J_medio{color:var(--cores_J_medio);}
.cor_J_claro{color:var(--cores_J_claro);}
.cor_J_mais_claro{color:var(--cores_J_mais_claro);}
.cor_K_escuro{color:var(--cores_K_escuro);}
.cor_K_medio{color:var(--cores_K_medio);}
.cor_K_claro{color:var(--cores_K_claro);}
.cor_K_mais_claro{color:var(--cores_K_mais_claro);}
.cor_L_escuro{color:var(--cores_L_escuro);}
.cor_L_medio{color:var(--cores_L_medio);}
.cor_L_claro{color:var(--cores_L_claro);}
.cor_L_mais_claro{color:var(--cores_L_mais_claro);}
.cor_M_escuro{color:var(--cores_M_escuro);}
.cor_M_medio{color:var(--cores_M_medio);}
.cor_M_claro{color:var(--cores_M_claro);}
.cor_M_mais_claro{color:var(--cores_M_mais_claro);}
.cor_9a{color:rgba(000,000,000,0.5);}
.cor_bg_preta{background-color:var(--cores_preta);}
.cor_bg_branca{background-color:var(--cores_branca);}
.cor_bg_padrao{background-color:var(--cores_branca);}
.cor_bg_escuro{background-color:var(--cores_escuro);}
.cor_bg_medio{background-color:var(--cores_medio);}
.cor_bg_claro{background-color:var(--cores_claro);}
.cor_bg_mais_claro{background-color:var(--cores_mais_claro);}
.cor_bg_A_escuro{background-color:var(--cores_A_escuro);}
.cor_bg_A_medio{background-color:var(--cores_A_medio);}
.cor_bg_A_claro{background-color:var(--cores_A_claro);}
.cor_bg_A_mais_claro{background-color:var(--cores_A_mais_claro);}
.cor_bg_B_escuro{background-color:var(--cores_B_escuro);}
.cor_bg_B_medio{background-color:var(--cores_B_medio);}
.cor_bg_B_claro{background-color:var(--cores_B_claro);}
.cor_bg_B_mais_claro{background-color:var(--cores_B_mais_claro);}
.cor_bg_C_escuro{background-color:var(--cores_C_escuro);}
.cor_bg_C_medio{background-color:var(--cores_C_medio);}
.cor_bg_C_claro{background-color:var(--cores_C_claro);}
.cor_bg_C_mais_claro{background-color:var(--cores_C_mais_claro);}
.cor_bg_D_escuro{background-color:var(--cores_D_escuro);}
.cor_bg_D_medio{background-color:var(--cores_D_medio);}
.cor_bg_D_claro{background-color:var(--cores_D_claro);}
.cor_bg_D_mais_claro{background-color:var(--cores_D_mais_claro);}
.cor_bg_E_escuro{background-color:var(--cores_E_escuro);}
.cor_bg_E_medio{background-color:var(--cores_E_medio);}
.cor_bg_E_claro{background-color:var(--cores_E_claro);}
.cor_bg_E_mais_claro{background-color:var(--cores_E_mais_claro);}
.cor_bg_F_escuro{background-color:var(--cores_F_escuro);}
.cor_bg_F_medio{background-color:var(--cores_F_medio);}
.cor_bg_F_claro{background-color:var(--cores_F_claro);}
.cor_bg_F_mais_claro{background-color:var(--cores_F_mais_claro);}
.cor_bg_G_escuro{background-color:var(--cores_G_escuro);}
.cor_bg_G_medio{background-color:var(--cores_G_medio);}
.cor_bg_G_claro{background-color:var(--cores_G_claro);}
.cor_bg_G_mais_claro{background-color:var(--cores_G_mais_claro);}
.cor_bg_H_escuro{background-color:var(--cores_H_escuro);}
.cor_bg_H_medio{background-color:var(--cores_H_medio);}
.cor_bg_H_claro{background-color:var(--cores_H_claro);}
.cor_bg_H_mais_claro{background-color:var(--cores_H_mais_claro);}
.cor_bg_I_escuro{background-color:var(--cores_I_escuro);}
.cor_bg_I_medio{background-color:var(--cores_I_medio);}
.cor_bg_I_claro{background-color:var(--cores_I_claro);}
.cor_bg_I_mais_claro{background-color:var(--cores_I_mais_claro);}
.cor_bg_J_escuro{background-color:var(--cores_J_escuro);}
.cor_bg_J_medio{background-color:var(--cores_J_medio);}
.cor_bg_J_claro{background-color:var(--cores_J_claro);}
.cor_bg_J_mais_claro{background-color:var(--cores_J_mais_claro);}
.cor_bg_K_escuro{background-color:var(--cores_K_escuro);}
.cor_bg_K_medio{background-color:var(--cores_K_medio);}
.cor_bg_K_claro{background-color:var(--cores_K_claro);}
.cor_bg_K_mais_claro{background-color:var(--cores_K_mais_claro);}
.cor_bg_L_escuro{background-color:var(--cores_L_escuro);}
.cor_bg_L_medio{background-color:var(--cores_L_medio);}
.cor_bg_L_claro{background-color:var(--cores_L_claro);}
.cor_bg_L_mais_claro{background-color:var(--cores_L_mais_claro);}
.cor_bg_M_escuro{background-color:var(--cores_M_escuro);}
.cor_bg_M_medio{background-color:var(--cores_M_medio);}
.cor_bg_M_claro{background-color:var(--cores_M_claro);}
.cor_bg_M_mais_claro{background-color:var(--cores_M_mais_claro);}
.cor_borda_preta{border:1px solid var(--cores_preta);}
.cor_borda_branca{border:1px solid var(--cores_branca);}
.cor_borda_padrao{border:1px solid var(--cores_branca);}
.cor_borda_escuro{border:1px solid var(--cores_escuro);}
.cor_borda_medio{border:1px solid var(--cores_medio);}
.cor_borda_claro{border:1px solid var(--cores_claro);}
.cor_borda_mais_claro{border:1px solid var(--cores_mais_claro);}
.cor_borda_A_escuro{border:1px solid var(--cores_A_escuro);}
.cor_borda_A_medio{border:1px solid var(--cores_A_medio);}
.cor_borda_A_claro{border:1px solid var(--cores_A_claro);}
.cor_borda_A_mais_claro{border:1px solid var(--cores_A_mais_claro);}
.cor_borda_B_escuro{border:1px solid var(--cores_B_escuro);}
.cor_borda_B_medio{border:1px solid var(--cores_B_medio);}
.cor_borda_B_claro{border:1px solid var(--cores_B_claro);}
.cor_borda_B_mais_claro{border:1px solid var(--cores_B_mais_claro);}
.cor_borda_C_escuro{border:1px solid var(--cores_C_escuro);}
.cor_borda_C_medio{border:1px solid var(--cores_C_medio);}
.cor_borda_C_claro{border:1px solid var(--cores_C_claro);}
.cor_borda_C_mais_claro{border:1px solid var(--cores_C_mais_claro);}
.cor_borda_D_escuro{border:1px solid var(--cores_D_escuro);}
.cor_borda_D_medio{border:1px solid var(--cores_D_medio);}
.cor_borda_D_claro{border:1px solid var(--cores_D_claro);}
.cor_borda_D_mais_claro{border:1px solid var(--cores_D_mais_claro);}
.cor_borda_E_escuro{border:1px solid var(--cores_E_escuro);}
.cor_borda_E_medio{border:1px solid var(--cores_E_medio);}
.cor_borda_E_claro{border:1px solid var(--cores_E_claro);}
.cor_borda_E_mais_claro{border:1px solid var(--cores_E_mais_claro);}
.cor_borda_F_escuro{border:1px solid var(--cores_F_escuro);}
.cor_borda_F_medio{border:1px solid var(--cores_F_medio);}
.cor_borda_F_claro{border:1px solid var(--cores_F_claro);}
.cor_borda_F_mais_claro{border:1px solid var(--cores_F_mais_claro);}
.cor_borda_G_escuro{border:1px solid var(--cores_G_escuro);}
.cor_borda_G_medio{border:1px solid var(--cores_G_medio);}
.cor_borda_G_claro{border:1px solid var(--cores_G_claro);}
.cor_borda_G_mais_claro{border:1px solid var(--cores_G_mais_claro);}
.cor_borda_H_escuro{border:1px solid var(--cores_H_escuro);}
.cor_borda_H_medio{border:1px solid var(--cores_H_medio);}
.cor_borda_H_claro{border:1px solid var(--cores_H_claro);}
.cor_borda_H_mais_claro{border:1px solid var(--cores_H_mais_claro);}
.cor_borda_I_escuro{border:1px solid var(--cores_I_escuro);}
.cor_borda_I_medio{border:1px solid var(--cores_I_medio);}
.cor_borda_I_claro{border:1px solid var(--cores_I_claro);}
.cor_borda_I_mais_claro{border:1px solid var(--cores_I_mais_claro);}
.cor_borda_J_escuro{border:1px solid var(--cores_J_escuro);}
.cor_borda_J_medio{border:1px solid var(--cores_J_medio);}
.cor_borda_J_claro{border:1px solid var(--cores_J_claro);}
.cor_borda_J_mais_claro{border:1px solid var(--cores_J_mais_claro);}
.cor_borda_K_escuro{border:1px solid var(--cores_K_escuro);}
.cor_borda_K_medio{border:1px solid var(--cores_K_medio);}
.cor_borda_K_claro{border:1px solid var(--cores_K_claro);}
.cor_borda_K_mais_claro{border:1px solid var(--cores_K_mais_claro);}
.cor_borda_L_escuro{border:1px solid var(--cores_L_escuro);}
.cor_borda_L_medio{border:1px solid var(--cores_L_medio);}
.cor_borda_L_claro{border:1px solid var(--cores_L_claro);}
.cor_borda_L_mais_claro{border:1px solid var(--cores_L_mais_claro);}
.cor_borda_M_escuro{border:1px solid var(--cores_M_escuro);}
.cor_borda_M_medio{border:1px solid var(--cores_M_medio);}
.cor_borda_M_claro{border:1px solid var(--cores_M_claro);}
.cor_borda_M_mais_claro{border:1px solid var(--cores_M_mais_claro);}
.sombra_preta{text-shadow:3px 3px 4px var(--cores_preta);}
.sombra_mais_claro{text-shadow:3px 3px 4px var(--cores_mais_claro);}
.sombra_A_mais_claro{text-shadow:3px 3px 4px var(--cores_A_mais_claro);}
.sombra_B_mais_claro{text-shadow:3px 3px 4px var(--cores_B_mais_claro);}
.sombra_C_mais_claro{text-shadow:3px 3px 4px var(--cores_C_mais_claro);}
.sombra_D_mais_claro{text-shadow:3px 3px 4px var(--cores_D_mais_claro);}
.sombra_E_mais_claro{text-shadow:3px 3px 4px var(--cores_E_mais_claro);}
.sombra_F_mais_claro{text-shadow:3px 3px 4px var(--cores_F_mais_claro);}
.sombra_G_mais_claro{text-shadow:3px 3px 4px var(--cores_G_mais_claro);}
.sombra_H_mais_claro{text-shadow:3px 3px 4px var(--cores_H_mais_claro);}
.sombra_I_mais_claro{text-shadow:3px 3px 4px var(--cores_I_mais_claro);}
.sombra_J_mais_claro{text-shadow:3px 3px 4px var(--cores_J_mais_claro);}
.sombra_K_mais_claro{text-shadow:3px 3px 4px var(--cores_K_mais_claro);}
.sombra_L_mais_claro{text-shadow:3px 3px 4px var(--cores_L_mais_claro);}
.sombra_M_mais_claro{text-shadow:3px 3px 4px var(--cores_M_mais_claro);}
.sombra_caixa_preta{box-shadow:3px 3px 4px var(--cores_preta);}
.sombra_caixa_mais_claro{box-shadow:3px 3px 4px var(--cores_mais_claro);}
.sombra_caixa_A_mais_claro{box-shadow:3px 3px 4px var(--cores_A_mais_claro);}
.sombra_caixa_B_mais_claro{box-shadow:3px 3px 4px var(--cores_B_mais_claro);}
.sombra_caixa_C_mais_claro{box-shadow:3px 3px 4px var(--cores_C_mais_claro);}
.sombra_caixa_D_mais_claro{box-shadow:3px 3px 4px var(--cores_D_mais_claro);}
.sombra_caixa_E_mais_claro{box-shadow:3px 3px 4px var(--cores_E_mais_claro);}
.sombra_caixa_F_mais_claro{box-shadow:3px 3px 4px var(--cores_F_mais_claro);}
.sombra_caixa_G_mais_claro{box-shadow:3px 3px 4px var(--cores_G_mais_claro);}
.sombra_caixa_H_mais_claro{box-shadow:3px 3px 4px var(--cores_H_mais_claro);}
.sombra_caixa_I_mais_claro{box-shadow:3px 3px 4px var(--cores_I_mais_claro);}
.sombra_caixa_J_mais_claro{box-shadow:3px 3px 4px var(--cores_J_mais_claro);}
.sombra_caixa_K_mais_claro{box-shadow:3px 3px 4px var(--cores_K_mais_claro);}
.sombra_caixa_L_mais_claro{box-shadow:3px 3px 4px var(--cores_L_mais_claro);}
.sombra_caixa_M_mais_claro{box-shadow:3px 3px 4px var(--cores_M_mais_claro);}
.raio_borda_4_SD_ID_IE_SE{padding:4px 4px 4px 4px;border-radius:4px;align-items:center;}
.raio_borda_8_SD_ID_IE_SE{padding:8px 8px 8px 8px;border-radius:8px;align-items:center;}
.raio_borda_16_SD_ID_IE_SE{border-radius:16px;}
.raio_borda_8px_SD_ID_IE_SE{border-radius:8px;}
.estilo_preenchimento{padding:8px 8px 8px 8px;border-radius:8px;align-items:center;}
.estilo_preenchimento_borda{padding:8px 8px 8px 8px;border-radius:8px;align-items:center;border-width:1px;border-style:solid;}
.preenchimento_2{padding:2px 2px 2px 2px;border-radius:8px;}
.preenchimento_SD_ID_IE_SE{padding:2px 2px 2px 2px;border-radius:8px;}
.preenchimento_SD_ID{padding:2px 2px 2px 2px;border-top-right-radius:8px;border-bottom-right-radius:8px;}
.preenchimento_ID_IE{padding:2px 2px 2px 2px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
.preenchimento_IE_SE{padding:2px 2px 2px 2px;border-bottom-left-radius:8px;border-top-left-radius:8px;}
.preenchimento_SD_SE{padding:2px 2px 2px 2px;border-top-right-radius:8px;border-top-left-radius:8px;}
.preenchimento_SD_IE{padding:2px 2px 2px 2px;border-top-right-radius:8px;border-bottom-left-radius:8px;}
.preenchimento_ID_SE{padding:2px 2px 2px 2px;border-bottom-right-radius:8px;border-top-left-radius:8px;}
.aredondado_item_menu{border-width:1px;border-style:solid;padding:0px 0px 0px 0px;border-radius:8px;}
.redondo_item_menu{border-width:1px;border-style:solid;padding:0px 0px 0px 0px;border-radius:48px;}
.aredondado_icone_menu{padding:0px 0px 0px 0px;border-radius:8px;}
.redondo_icone_menu{padding:0px 0px 0px 0px;border-radius:48px;}
.aredondado_guia_SD_menu{border-width:1px;border-style:solid;border-top-right-radius:8px;}
.aredondado_guia_ID_menu{border-width:1px;border-style:solid;border-bottom-right-radius:8px;}
.aredondado_guia_IE_menu{border-width:1px;border-style:solid;border-bottom-left-radius:8px;}
.aredondado_guia_SE_menu{border-width:1px;border-style:solid;border-top-left-radius:8px;}
.aredondado_guia_SD_SE_menu{border-width:1px;border-style:solid;border-top-right-radius:8px;border-top-left-radius:8px;}
.redondo_guia_SD_SE_menu{border-width:1px;border-style:solid;border-top-right-radius:8px;border-top-left-radius:8px;}
.largura_1700{width:1700px;}
.largura_1349{width:1349px;}
.largura_1020{width:1020px;}
.largura_983{width:983px;}
.largura_680{width:680px;}
.largura_340{width:340px;}
.largura_264{width:264px;}
.largura_256{width:256px;}
.largura_125{width:125px;}
.largura_122{width:122px;}
.largura_121{width:121px;}
.largura_119{width:119px;}
.largura_118{width:118px;}
.largura_112{width:112px;}
.largura_109{width:109px;}
.largura_101{width:101px;}
.largura_98{width:98px;}
.largura_96{width:96px;}
.largura_93{width:93px;}
.largura_90{width:90px;}
.largura_74{width:74px;}
.largura_68{width:68px;}
.largura_64{width:64px;}
.largura_48{width:48px;}
.largura_32{width:32px;}
.largura_24{width:24px;}
.largura_16{width:16px;}
.altura_16{height:16px;}
.altura_24{height:24px;}
.altura_32{height:32px;}
.altura_48{height:48px;}
.tamanho_16_16{width:16px;height:16px;}
.tamanho_24_24{width:24px;height:24px;}
.tamanho_32_32{width:32px;height:32px;}
.tamanho_48_48{width:48px;height:48px;}
.largura_x_altura{width:48px;height:48px;}
.margem_preenchimento{margin:1px;padding:1px;}
.esquerda{text-align:left;}
.direito{text-align:right;}
.meio{vertical-align:middle;}
.etiqueta_PR{width:200px;left:0px;}
.entrada{font-size:18px;height:45px;}
.campo{height:45px;font-size:18px;}
.entrar{font-size:18px;height:45px;border:none;}
/*.item_email_24x24{background-image:url("../_imagens/botoes/email/botao_email_ativando_24x24.png");}*/
/*.item_email_48x48{background-image:url("../_imagens/botoes/email/botao_email_ativando_48x48.png");}*/
@media screen and (min-width:338px){
	#definicao_coluna_vertical{width:338px;}
	#definicao_menu{width:318px;display:none;}
	#definicao_principal{width:318px;display:table;}
	#definicao_complementar{width:318px;display:none;}
	#guia_listar_largura{width:48px;}
	#guia_pesquisar_largura{width:48px;}
	#guia_inserir_largura{width:48px;}
	#guia_visualizar_largura{width:48px;}
	#guia_editar_largura{width:48px;}
	#guia_excluir_largura{width:48px;}
	#botao_inicio_largura{width:48px;}
	#botao_inicio_largura_p{width:24px;}
	#botao_voltar_largura{width:48px;}
	#botao_voltar_largura_p{width:24px;}
	#botao_continuar_largura{width:48px;}
	#botao_continuar_largura_p{width:24px;}
	#botao_listar_largura{width:48px;}
	#botao_listar_largura_p{width:24px;}
	#botao_atualizar_largura{width:48px;}
	#botao_atualizar_largura_p{width:24px;}
	#botao_pesquisar_largura{width:48px;}
	#botao_pesquisar_largura_p{width:24px;}
	#botao_limpar_largura{width:48px;}
	#botao_limpar_largura_p{width:24px;}
	#botao_impressao_largura{width:48px;}
	#botao_impressao_largura_p{width:24px;}
	#botao_inserir_largura{width:48px;}
	#botao_inserir_largura_p{width:24px;}
	#botao_cancelar_largura{width:48px;}
	#botao_cancelar_largura_p{width:24px;}
	#botao_imprimir_largura{width:48px;}
	#botao_imprimir_largura_p{width:24px;}
	#botao_visualizar_largura{width:48px;}
	#botao_visualizar_largura_p{width:24px;}
	#botao_editar_largura{width:48px;}
	#botao_editar_largura_p{width:24px;}
	#botao_excluir_largura{width:48px;}
	#botao_excluir_largura_p{width:24px;}
	#botao_lista_buscados_largura{width:48px;}
	#botao_lista_buscados_largura_p{width:24px;}
	#definicao_inicial{visibility:visible;}
	#legenda_inicial{display:none;}
	#definicao_primeiro{display:none;}
	#legenda_primeiro{display:none;}
	#definicao_anterior{visibility:visible;}
	#legenda_anterior{display:none;}
	#definicao_abaixo{visibility:visible;}
	#legenda_abaixo{display:none;}
	#definicao_acima{visibility:visible;}
	#legenda_acima{display:none;}
	#definicao_proximo{visibility:visible;}
	#legenda_proximo{display:none;}
	#definicao_ultimo{display:none;}
	#legenda_ultimo{display:none;}
	#definicao_final{visibility:visible;}
	#legenda_final{display:none;}
	#definicao_direita{display:none;}
	#definicao_direita_p{display:none;}
	#definicao_esquerda{display:none;}
	#definicao_esquerda_p{display:none;}
	#tela{color:red;font-size:32px;}
	/*#logo{background-image:url("../_imagens/logotipo_preto_e_branco_100x100.png");}*/
	.largura_campos{width:176px;}
	.etiqueta{display:none;}
	.definicao{display:none;}
	#definicao_coluna_primeira{width:338px;}
	#definicao_coluna_ver{width:322px;}
	#definicao_coluna_alterar{width:322px;}
	#definicao_coluna_buscar{width:322px;}
	#definicao_coluna_adicionar{width:326px;}
	#definicao_resultado{width:314px;}
}/*320x568*/
@media screen and (min-width:662px){
	#definicao_coluna_vertical{width:662px;}
	#definicao_menu{width:318px;display:table;}
	#definicao_principal{width:318px;display:table;}
	#definicao_complementar{width:318px;display:none;}
	#guia_listar_largura{width:48px;}
	#guia_pesquisar_largura{width:48px;}
	#guia_inserir_largura{width:48px;}
	#guia_visualizar_largura{width:48px;}
	#guia_editar_largura{width:48px;}
	#guia_excluir_largura{width:48px;}
	#botao_inicio_largura{width:48px;}
	#botao_inicio_largura_p{width:24px;}
	#botao_voltar_largura{width:48px;}
	#botao_voltar_largura_p{width:24px;}
	#botao_continuar_largura{width:48px;}
	#botao_continuar_largura_p{width:24px;}
	#botao_listar_largura{width:48px;}
	#botao_listar_largura_p{width:24px;}
	#botao_atualizar_largura{width:48px;}
	#botao_atualizar_largura_p{width:24px;}
	#botao_pesquisar_largura{width:48px;}
	#botao_pesquisar_largura_p{width:24px;}
	#botao_limpar_largura{width:48px;}
	#botao_limpar_largura_p{width:24px;}
	#botao_impressao_largura{width:48px;}
	#botao_impressao_largura_p{width:24px;}
	#botao_inserir_largura{width:48px;}
	#botao_inserir_largura_p{width:24px;}
	#botao_cancelar_largura{width:48px;}
	#botao_cancelar_largura_p{width:24px;}
	#botao_imprimir_largura{width:48px;}
	#botao_imprimir_largura_p{width:24px;}
	#botao_visualizar_largura{width:48px;}
	#botao_visualizar_largura_p{width:24px;}
	#botao_editar_largura{width:48px;}
	#botao_editar_largura_p{width:24px;}
	#botao_excluir_largura{width:48px;}
	#botao_excluir_largura_p{width:24px;}
	#botao_lista_buscados_largura{width:48px;}
	#botao_lista_buscados_largura_p{width:24px;}
	#definicao_inicial{visibility:visible;}
	#legenda_inicial{display:none;}
	#definicao_primeiro{display:none;}
	#legenda_primeiro{display:none;}
	#definicao_anterior{visibility:visible;}
	#legenda_anterior{display:none;}
	#definicao_abaixo{visibility:visible;}
	#legenda_abaixo{display:none;}
	#definicao_acima{visibility:visible;}
	#legenda_acima{display:none;}
	#definicao_proximo{visibility:visible;}
	#legenda_proximo{display:none;}
	#definicao_ultimo{display:none;}
	#legenda_ultimo{display:none;}
	#definicao_final{visibility:visible;}
	#legenda_final{display:none;}
	#definicao_direita{display:table;display:table-cell;padding:0px;}
	#definicao_direita_p{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda_p{display:table;display:table-cell;padding:0px;}
	#tela{color:orange;font-size:24px;}
	/*#logo{background-image:url("../_imagens/logotipo_cor_e_fundo_100x100.png");}*/
	.largura_campos{width:176px;}
	.etiqueta{display:none;}
	.definicao{display:none;}
	#definicao_coluna_primeira{width:662px;}
	#definicao_coluna_ver{width:660px;}
	#definicao_coluna_alterar{width:660px;}
	#definicao_coluna_buscar{width:660px;}
	#definicao_coluna_adicionar{width:660px;}
	#definicao_resultado{width:626px;}
}/*640x1136*/
@media screen and (min-width:974px){
	#definicao_coluna_vertical{width:974px;}
	#definicao_menu{width:318px;display:table;}
	#definicao_principal{width:612px;display:table;}
	#definicao_complementar{width:318px;display:none;}
	#guia_listar_largura{width:97px;}
	#guia_pesquisar_largura{width:97px;}
	#guia_inserir_largura{width:97px;}
	#guia_visualizar_largura{width:97px;}
	#guia_editar_largura{width:97px;}
	#guia_excluir_largura{width:97px;}
	#botao_inicio_largura{width:97px;}
	#botao_inicio_largura_p{width:73px;}
	#botao_voltar_largura{width:100px;}
	#botao_voltar_largura_p{width:76px;}
	#botao_continuar_largura{width:127px;}
	#botao_continuar_largura_p{width:103px;}
	#botao_listar_largura{width:98px;}
	#botao_listar_largura_p{width:74px;}
	#botao_atualizar_largura{width:121px;}
	#botao_atualizar_largura_p{width:97px;}
	#botao_pesquisar_largura{width:127px;}
	#botao_pesquisar_largura_p{width:103px;}
	#botao_limpar_largura{width:173px;}
	#botao_limpar_largura_p{width:149px;}
	#botao_impressao_largura{width:133px;}
	#botao_impressao_largura_p{width:109px;}
	#botao_inserir_largura{width:106px;}
	#botao_inserir_largura_p{width:82px;}
	#botao_cancelar_largura{width:120px;}
	#botao_cancelar_largura_p{width:96px;}
	#botao_imprimir_largura{width:121px;}
	#botao_imprimir_largura_p{width:97px;}
	#botao_visualizar_largura{width:127px;}
	#botao_visualizar_largura_p{width:103px;}
	#botao_editar_largura{width:101px;}
	#botao_editar_largura_p{width:77px;}
	#botao_excluir_largura{width:106px;}
	#botao_excluir_largura_p{width:82px;}
	#botao_lista_buscados_largura{width:163px;}
	#botao_lista_buscados_largura_p{width:139px;}
	#definicao_inicial{visibility:visible;}
	#legenda_inicial{display:table;}
	#definicao_primeiro{display:table;display:table-cell;padding:0px;}
	#legenda_primeiro{display:table;}
	#definicao_anterior{visibility:visible;}
	#legenda_anterior{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_abaixo{visibility:visible;}
	#legenda_abaixo{display:table;}
	#definicao_acima{visibility:visible;}
	#legenda_acima{display:table;}
	#definicao_proximo{visibility:visible;}
	#legenda_proximo{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_ultimo{display:table;display:table-cell;padding:0px;}
	#legenda_ultimo{display:table;}
	#definicao_final{visibility:visible;}
	#legenda_final{display:table;}
	#definicao_direita{display:table;display:table-cell;padding:0px;}
	#definicao_direita_p{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda_p{display:table;display:table-cell;padding:0px;}
	#tela{color:yellow;font-size:18px;}
	/*#logo{background-image:url("../_imagens/logotipo_branco_e_preto_100x100.png");}*/
	.largura_campos{width:320px;}
	.etiqueta{display:inline;}
	.definicao{display:table-cell;}
	#definicao_coluna_primeira{width:974px;}
	#definicao_coluna_ver{width:972px;}
	#definicao_coluna_alterar{width:660px;}
	#definicao_coluna_buscar{width:660px;}
	#definicao_coluna_adicionar{width:660px;}
	#definicao_resultado{width:938px;}
}/*1000x562*/
@media screen and (min-width:1304px){
	#definicao_coluna_vertical{width:1566px;}
	#definicao_menu{width:318px;display:table;}
	#definicao_principal{width:612px;display:table;}
	#definicao_complementar{width:612px;display:table;}
	#guia_listar_largura{width:97px;}
	#guia_pesquisar_largura{width:97px;}
	#guia_inserir_largura{width:98px;}
	#guia_visualizar_largura{width:97px;}
	#guia_editar_largura{width:97px;}
	#guia_excluir_largura{width:97px;}
	#botao_inicio_largura{width:97px;}
	#botao_inicio_largura_p{width:73px;}
	#botao_voltar_largura{width:100px;}
	#botao_voltar_largura_p{width:76px;}
	#botao_continuar_largura{width:127px;}
	#botao_continuar_largura_p{width:103px;}
	#botao_listar_largura{width:98px;}
	#botao_listar_largura_p{width:74px;}
	#botao_atualizar_largura{width:121px;}
	#botao_atualizar_largura_p{width:97px;}
	#botao_pesquisar_largura{width:127px;}
	#botao_pesquisar_largura_p{width:103px;}
	#botao_limpar_largura{width:173px;}
	#botao_limpar_largura_p{width:149px;}
	#botao_impressao_largura{width:133px;}
	#botao_impressao_largura_p{width:109px;}
	#botao_inserir_largura{width:106px;}
	#botao_inserir_largura_p{width:82px;}
	#botao_cancelar_largura{width:120px;}
	#botao_cancelar_largura_p{width:96px;}
	#botao_imprimir_largura{width:121px;}
	#botao_imprimir_largura_p{width:97px;}
	#botao_visualizar_largura{width:127px;}
	#botao_visualizar_largura_p{width:103px;}
	#botao_editar_largura{width:101px;}
	#botao_editar_largura_p{width:77px;}
	#botao_excluir_largura{width:106px;}
	#botao_excluir_largura_p{width:82px;}
	#botao_lista_buscados_largura{width:163px;}
	#botao_lista_buscados_largura_p{width:139px;}
	#definicao_inicial{visibility:visible;}
	#legenda_inicial{display:table;}
	#definicao_primeiro{display:table;display:table-cell;padding:0px;}
	#legenda_primeiro{display:table;}
	#definicao_anterior{visibility:visible;}
	#legenda_anterior{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_abaixo{visibility:visible;}
	#legenda_abaixo{display:table;}
	#definicao_acima{visibility:visible;}
	#legenda_acima{display:table;}
	#definicao_proximo{visibility:visible;}
	#legenda_proximo{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_ultimo{display:table;display:table-cell;padding:0px;}
	#legenda_ultimo{display:table;}
	#definicao_final{visibility:visible;}
	#legenda_final{display:table;}
	#definicao_direita{display:table;display:table-cell;padding:0px;}
	#definicao_direita_p{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda_p{display:table;display:table-cell;padding:0px;}
	#tela{color:blue;font-size:14px;}
	/*#logo{background-image:url("../_imagens/logotipo_branco_e_fundo_100x100.png");}*/
	.largura_campos{width:320px;}
	.etiqueta{display:inline;}
	.definicao{display:table-cell;}
	#definicao_coluna_primeira{width:1304px;}
	#definicao_coluna_ver{width:972px;}
	#definicao_coluna_alterar{width:660px;}
	#definicao_coluna_buscar{width:660px;}
	#definicao_coluna_adicionar{width:660px;}
	#definicao_resultado{width:1250px;}
}/*1680x945*/
@media screen and (min-width:1630px){
	#definicao_coluna_vertical{width:1630px;}
	#definicao_menu{width:318px;display:table;}
	#definicao_principal{width:612px;display:table;}
	#definicao_complementar{width:612px;display:table;}
	#guia_listar_largura{width:97px;}
	#guia_pesquisar_largura{width:97px;}
	#guia_inserir_largura{width:98px;}
	#guia_visualizar_largura{width:97px;}
	#guia_editar_largura{width:97px;}
	#guia_excluir_largura{width:97px;}
	#botao_inicio_largura{width:97px;}
	#botao_inicio_largura_p{width:73px;}
	#botao_voltar_largura{width:100px;}
	#botao_voltar_largura_p{width:76px;}
	#botao_continuar_largura{width:127px;}
	#botao_continuar_largura_p{width:103px;}
	#botao_listar_largura{width:98px;}
	#botao_listar_largura_p{width:74px;}
	#botao_atualizar_largura{width:121px;}
	#botao_atualizar_largura_p{width:97px;}
	#botao_pesquisar_largura{width:127px;}
	#botao_pesquisar_largura_p{width:103px;}
	#botao_limpar_largura{width:173px;}
	#botao_limpar_largura_p{width:149px;}
	#botao_impressao_largura{width:133px;}
	#botao_impressao_largura_p{width:109px;}
	#botao_inserir_largura{width:106px;}
	#botao_inserir_largura_p{width:82px;}
	#botao_cancelar_largura{width:120px;}
	#botao_cancelar_largura_p{width:96px;}
	#botao_imprimir_largura{width:121px;}
	#botao_imprimir_largura_p{width:97px;}
	#botao_visualizar_largura{width:127px;}
	#botao_visualizar_largura_p{width:103px;}
	#botao_editar_largura{width:101px;}
	#botao_editar_largura_p{width:77px;}
	#botao_excluir_largura{width:106px;}
	#botao_excluir_largura_p{width:82px;}
	#botao_lista_buscados_largura{width:163px;}
	#botao_lista_buscados_largura_p{width:139px;}
	#definicao_inicial{visibility:visible;}
	#legenda_inicial{display:table;}
	#definicao_primeiro{display:table;display:table-cell;padding:0px;}
	#legenda_primeiro{display:table;}
	#definicao_anterior{visibility:visible;}
	#legenda_anterior{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_abaixo{visibility:visible;}
	#legenda_abaixo{display:table;}
	#definicao_acima{visibility:visible;}
	#legenda_acima{display:table;}
	#definicao_proximo{visibility:visible;}
	#legenda_proximo{display:table;display:table-cell;vertical-align:bottom;}
	#definicao_ultimo{display:table;display:table-cell;padding:0px;}
	#legenda_ultimo{display:table;}
	#definicao_final{visibility:visible;}
	#legenda_final{display:table;}
	#definicao_direita{display:table;display:table-cell;padding:0px;}
	#definicao_direita_p{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda{display:table;display:table-cell;padding:0px;}
	#definicao_esquerda_p{display:table;display:table-cell;padding:0px;}
	#tela{color:blue;font-size:14px;}
	/*#logo{background-image:url("../_imagens/logotipo_branco_e_fundo_100x100.png");}*/
	.largura_campos{width:320px;}
	.etiqueta{display:inline;}
	.definicao{display:table-cell;}
	#definicao_coluna_primeira{width:1630px;}
	#definicao_coluna_ver{width:972px;}
	#definicao_coluna_alterar{width:660px;}
	#definicao_coluna_buscar{width:660px;}
	#definicao_coluna_adicionar{width:660px;}
	#definicao_resultado{width:1562px;}
}
.item_menu_painel_vertical_48x48{background-image:url("../_imagens/botoes/inicio/botao_inicio_ativo_48x48.png");}